.fast-facts.white {
  background: #fff;
}
.fast-facts .facts {
  flex-wrap: wrap;
  display: flex;
  margin: -1rem 0 -1rem 0;
}
.fast-facts .more-link {
  color: #0057b8;
  border-color: #007fa3;
  border-bottom-width: 0.125rem;
}
.fast-facts .more-link:hover {
  border-color: #0057b8;  
}
.fact {
  padding: 1rem;
  margin: 1rem;
  color: #fff;
  border-top: 6px solid rgba(255, 255, 255, 0.5);
  width: 100%;
  flex: 1;
  display: block;
}

.fact > div {
    width: 100%;
    text-align: center;
}

.fact:nth-child(n) {
    background: #0057b8;
}

.fact:nth-child(6n+2) {
    background: #8066b7;
}

.fact:nth-child(6n+3) {
    background: #2f8355;
}

.fact:nth-child(6n+4) {
    background: #007fa3;
}

.fact:nth-child(6n+5) {
    background: #d14732;
}

.fact:nth-child(6n+6) {
    background: #e77530;
}

@media screen and (min-width: 459px) {
  .fact {
    min-width: 45%;
  }
}

@media screen and (min-width: 840px) {
  .fact {
    min-width: 22%;
  }
  .fix-fact-number-per-row-4 .fact {
    min-width: 23%;
  }
}

@media screen and (min-width: 681px) and (max-width: 1127px) {
  .fix-fact-number-per-row-3 .fact {
    min-width: 40%;
  }
}